Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 13 Sep 2020 04:44:21 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I had returned a item on 08 th of august that I had Purchased on  30 th July for which your staff at the billing issued me a credit note worth aed 90 but by mistake I lost that credit note and when I approached your store at Burjuman splash first they said they can’t help me out without that credit note, then I requested them to talk to the supervisor in charge, after spoken to him  he had taken my detail and told me I will be contacted within 3 days but even after 10 days I didn’t receive any call. So I visited the store again then he replied me he checked with his IT and it’s not possible .

So I herby request you to kindly help me out for this , even I have the date and time of credit not issued it’s on 08 th of august around 11 pm , hope you will reply me soon.
Regards
Ubaiz 
0503501451 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1476104